body
{
	font-family:Verdana;
	font-size:12px;

	scrollbar-face-color: #DCDCDC;
	scrollbar-shadow-color: Black;
	scrollbar-3dlight-color: #BBBBBB;
	scrollbar-arrow-color: #626262;
	scrollbar-track-color: #EFEFEF;
	scrollbar-highlight-color: Black;
	scrollbar-darkshadow-color: #bbbbbb;
	scrollbar-darkshadow-color: #bbbbbb;
}

legend 
{
	padding: 2px; color: #000000; border: 1px inset blue;
	font:13px verdana;color:blue;
}
fieldset
{
	margin-bottom: 20px; padding: 20px; border: 2px inset blue;
	background-repeat: no-repeat; 
	background-attachment: fixed;
	background-position: center bottom;
}
.property
{
	font-family:Verdana;
	color:Black;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.maintext
{
	font-family:Verdana;
	color:Black;
	font-size:12px;
}

.maintext A, .maintext a:Visited
{
	font-family:Verdana;
	color:blue;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;

}

.maintext A:hover
{
	font-family:Verdana;
	color:red;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
}
.mainheading
{
	font-family:Verdana;
	color:Yellow;
	font-size:12px;
	font-weight:bold;
}

.mainheading A
{
	font-family:Verdana;
	color:Yellow;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;

}

.mainheading A:hover
{
	font-family:Verdana;
	color:white;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
}
.mainheadings
{
	font-family:Verdana;
	color:Yellow;
	font-size:12px;
	text-decoration:none;	
}

.mainheadings A
{
	font-family:Verdana;
	color:Yellow;
	font-size:12px;	
	font-style:normal;
	text-decoration:none;

}

.mainheadings A:hover
{
	font-family:Verdana;
	color:white;
	font-size:12px;	
	font-style:normal;
}
.navigation
{
	font-family:Verdana;
	color:blue;
	font-size:14px;
	font-weight:bold;
}

.navigation A
{
	font-family:Verdana;
	color:blue;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;

}

.navigation A:hover
{
	font-family:Verdana;
	color:BLACK;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
}
.maintext1
{
	font-family:Verdana;
	color:black;
	font-size:13px;
}

.maintext1 A
{
	font-family:Verdana;
	color:blue;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;

}

.maintext1 A:hover
{
	font-family:Verdana;
	color:red;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
}

.Links
{
	font-family:Verdana;
	font-size:13px;
	color:#3F3F3F;
}
.Links A
{
	font-family:Verdana;
	font-size:13px;
	color:#FF3F3F;
	text-decoration:none;
}
.Links A:hover
{
	font-family:Verdana;
	font-size:13px;
	color:#FF3F3F;
	text-decoration:underline;
}

.Copyright
{
	font-family:Tahoma;
	font-size:11px;
	color:#3F3F3F;
}
.Copyright A
{
	font-family:Tahoma;
	font-size:11px;
	color:#3F3F3F;
	text-decoration:none;
}
.Copyright A:hover
{
	font-family:Tahoma;
	font-size:11px;
	color:#FF3F3F;
}
.LayoutTextBox
{
	font-family:Tahoma;
	font-size:9px;
	color:#000000;
}

.ErrorDisp
{
	color:Red;
	font-size:12px;
	font-weight:bold;
	font-family:Verdana;
}

.CatName
{
	font-family:Verdana;
	font-weight:bold;
	color:Red;
	font-size:12px;
}

.tblheading
{
	font-family:Verdana;
	color:Black;
	font-weight:bold;
	background-color :#4862a5;
	font-size:13px;
}

.SiteMap
{
	font-family:Verdana;
	color:Purple;
	font-size:11px;
	text-decoration:none;
}

.SiteMap A
{
	font-family:Verdana;
	color:Maroon;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}

.SiteMap A:hover
{
	font-family:Verdana;
	color:Red;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}

.news
{
	font-family:Verdana;
	color:Blue
	font-size:11px;
	text-decoration:none;
}

.news A
{
	font-family:Verdana;
	color:blue;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.news A:hover
{
	font-family:Verdana;
	color:red;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}

.loginstrip
{
	font-family:Verdana;
	color:Black;
	font-weight:normal;
	background-color :#ACB44C;
	font-size:11px;
}

.forgetpass
{
	font-family:Tahoma;
	color:Black;
	font-size:10px;
}

.forgetpass A
{
	font-family:Tahoma;
	color:Black;
	font-size:10px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;

}

.forgetpass A:hover
{
	font-family:Tahoma;
	color:red;
	font-size:10px;
	font-weight:bold;
	font-style:normal;
}

.ErrorInfo
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px;
	color:#000033;
	background-color:#DFDFDF;
	border: 1px solid black;
	
}

.center
{
 text-align:center;
}
.copy
{
	COLOR: #000000;
    FONT-FAMILY: verdana;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none
}
.copy A
{
	COLOR: #004798;
    FONT-FAMILY: verdana;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none
}
.copy A:hover
{
	COLOR: #000000;
    FONT-FAMILY: verdana;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none
}

.maintext
{
	font-family:Verdana;
	color:Black;
	font-size:11px;
	text-decoration:none;
	
}
.maintext A
{
	font-family:Verdana;
	color:#004798;
	font-size:11px;
	text-decoration:none;
}
.maintext A:hover
{
	font-family:Verdana;
	color:#000000;
	font-size:11px;
	text-decoration:none;
}
.TblMainText
{
	font-family:Verdana;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
.TblMainText A
{
	font-family:Verdana;
	font-size:12px;
	color:#0000FF;
	text-decoration:none;
}
.TblMainText A:hover
{
	font-family:Verdana;
	font-size:12px;
	color:0000FF;
	text-decoration:none;
}
.Heading
{
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	color:Black;
	text-decoration:none;
}
.Heading A
{
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#8BF3FF;
	text-decoration:none;
}
.Heading A:hover
{
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
}
.TblHeading
{
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	color:Black;
	background-color:#EF8C39;
	text-decoration:none;
}
.TblHeading1
{
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	color:Black;
	background-color:#EF8C39;
	text-decoration:none;
}
.TblHeading A
{
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	color:Blue;
	background-color:#EF8C39;
	text-decoration:none;
}
.TblHeading	A:hover
{
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	color:Black;
	background-color:#EF8C39;
	text-decoration:none;
}

input
{
	BORDER-RIGHT: activecaption 1px solid; BORDER-TOP: activecaption 1px solid; BORDER-LEFT: activecaption 1px solid; COLOR: buttontext; BORDER-BOTTOM: activecaption 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: window;
}
.mandatory
{
	color:#ff0000;
}

.copyright
{
	
	COLOR: #797979;
    FONT-FAMILY: verdana;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none
}
.copyright A
{
	
	COLOR: #797979;
    FONT-FAMILY: verdana;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none
}
.copyright A:hover
{
	COLOR: #797979;
    FONT-FAMILY: verdana;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none
}
.content
{
    COLOR: #F0E0A8;
	FONT-FAMILY:Tahoma;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: none
}
.Login
{
    COLOR: Black;
	FONT-FAMILY: verdana;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
.Bookcontent
{
	COLOR: Black;
	FONT-FAMILY: verdana;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none
}
.content
{
	COLOR: #825B43 ;
	FONT-FAMILY: verdana;
    FONT-SIZE: 9.5pt;
    TEXT-DECORATION: none
}    
.Login
{
	COLOR: Black;
	FONT-FAMILY: verdana;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none
}    
.privacy
{
	COLOR: #000000;
	FONT-FAMILY:verdana;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION:none;
    font-weight:bold;
  
} 
.privacy A
{
	COLOR: #000000;
	FONT-FAMILY:verdana;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION:none;
    font-weight:bold;
  
}    
.privacy A:hover
{
	COLOR: #000000;
	FONT-FAMILY:verdana;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION:none;
    font-weight:bold;
  
}       
.Txtbox
{
    
	FONT-FAMILY:Verdana;
    FONT-SIZE: 7.5pt;
    width:98pt;
    height:13pt;
    TEXT-DECORATION: none;
    border:1px;
}   
.users
{
	COLOR: #000000;
	FONT-FAMILY:verdana;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION:none;
     
} 
.enter
{
	border:0px;
}
.news
{
	
	COLOR: #63350F;
    FONT-FAMILY: verdana;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
.news A
{
	
	COLOR: #63350F;
    FONT-FAMILY: verdana;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
.news A:hover
{
	COLOR: #63350F;
    FONT-FAMILY: verdana;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
.Logout
{
	COLOR: Black;
	FONT-FAMILY: verdana;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}    
.Logout A
{
	COLOR: Black;
	FONT-FAMILY: verdana;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}    
.Logout A:hover
{
	COLOR: Black;
	FONT-FAMILY: verdana;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}    
/*Property Search CSS*/
.TablePropertySearch
{
	border:1px solid #cccccc;	
}
.FieldSetPropertySearch
{
	border:1px solid #cccccc;
	
}
.FieldSetPropertySearch legend
{
	border:1px solid #cccccc;
	background-color:#cccccc;
	color:Black;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;	
}
.FieldSetPropertySearch legend a, .FieldSetPropertySearch legend a:hover
{
	text-decoration:none;
	color:Blue;	
}
.CommmonLinks a, .CommmonLinks a:visited, .CommmonLinks a:hover  
{
	text-decoration:none;
	color:Blue;		
}
/*SEARCH PAGING*/
.ClsPrev, .ClsNext
{
	font-weight:bold;
	color:blue;
	text-decoration:none;
}

.ClsPageNumbers a 
{
	font-size:11px;
	font-family:Verdana;
	color:blue;
	font-weight:bold;
	text-decoration:none;
}
.ClsPageNumbers a:hover
{
	font-size:11px;
	font-family:Verdana;
	color:red;
	font-weight:bold;
	text-decoration:none;
}
/*SEARCH PAGING ENDS*/

.tblPropertySearch
{
	margin:auto;
	text-align:left;	
}
.tblPropertySearchHeading
{
	background-color:#BEBEBE;
	height:25px;
	font-size:11px;
	font-weight:bold;
}
.tblPropertySearchHeading a, .tblPropertySearchHeading a:visited
{
	text-decoration:none;
	color:Blue;	
}
.clsCenterAlign
{
	text-align:center;	
}	
/*NEW SEARCH MODULE*/
.clsLabelAlign
{
	text-align:right;
	width:200px;	
}
/*------------------------*/

/*Css document Created By Dattatray Gaikwad. Date : 2-feb-09 */
body, form
{
	margin:0px;
}
.Master100percent
{
	width:100%;
	text-align:center;
	
}
	.Master1000px
	{
		width:1000px;
		margin:auto;
		text-align:left;
		position:relative;
	}
		.toprow
		{
			width:100%;
			height:133px;
			position:relative;
		}
			.logo
			{
				position:absolute;
				top:0px;
				left:0px;
				width:233px;
				height:133px;
			}
			.contactbg
			{
				position:absolute;
				top:0px;
				left:233px;
				width:767px;
				height:26px;
				background-image:url(../images/contactbg.jpg);
				background-repeat:no-repeat;
			}
				.ContactInfoLink
				{
					position:absolute;
					top:6px;
					left:585px;
				}
				.ContactInfoLink a
				{
					font-family:tahoma;
					color:black;
					font-size:12px;
					font-weight:bold;
					text-decoration:none;
				}
				.ContactInfoLink a:hover
				{
					color:white;
					background-color:#999999;
					text-decoration:none;				
				}
			.contactbelow
			{
				position:absolute;
				top:26px;
				left:233px;
				width:767px;
				height:107px;
				background-image:url(../images/contactbelow.jpg);
				background-repeat:no-repeat;
			}
		.cycrow
		{
			width:1000px;
			height:173px;
			/*background-image:url(../images/cycrow.jpg);
			background-repeat:no-repeat;*/
			position:relative;
		}
			.cycimgbg
			{
				position:absolute;
				width:248px;
				height:173px;
				background-image:url(../images/cycimgbg.jpg);
				background-repeat:no-repeat;	
			}
				.CyclicImageFrame
				{
					border:0px solid yellow;
					width:200px;
					height:143px;
					position:absolute;
					top:21px;
					left:24px;	
				}
			.menu
			{
				position:relative;
				width:752px;
				left:248px;
				top:0px;
				height:30px;
				overflow:hidden;
			}
			
			.scroll_img
			{
				position:absolute;
				top:30px;
				left:248px;
				width:752px;
				height:143px;
				background-image:url(../images/scroll_img.jpg);
				background-repeat:no-repeat;
			}
			.frameScrollImages
			{
				position:relative;
				width:715px;
				height:125px;	
				border:0px solid black;
				top:14px;
				left:10px;
			}
				.Scroll_Image_Style 
				{
					width:118px;
					height:118px;
					border:1px solid #007516;
					padding:1px;
					background-color:white;
					
				}
					
				
		.searchrow
		{
			width:100%;
			height:26px;
			position:relative;
			background-image:url(../images/searchrowrptr.jpg);
			background-repeat:repeat-x;
			
		}
			.quickTitle_searchTitle
			{
				position:absolute;top:0px;
				left:0px;
				background-image:url(../images/quickTitle_searchTitle.jpg);
				background-repeat:no-repeat;
				width:298px;
				height:26px;
			}
			.SearchTextBox
			{
				position:absolute;
				top:4px;
				left:304px;
				width:133px;
				height:13px;
				font-size:11px;
				border:1px solid #6F6F6F;
				color:#7F7F7F;
			}
			.btnGoSearch
			{
				position:absolute;
				left:450px;
				top:4px;
				width:20px;
				height:16px;
			}
			.lblEmail
			{
				position:absolute;
				left:632px;
				top:5px;
				font-size:11px;
				font-family:tahoma;
			}
			
			.EmailTextBox
			{
				position:absolute;
				top:4px;
				left:783px;
				width:158px;
				height:13px;
				font-size:11px;
				border:1px solid #6F6F6F;
				color:#7F7F7F;
			}
			.btnGoEmail
			{
				position:absolute;
				left:953px;
				top:5px;
				width:20px;
				height:16px;
			}
		.link_content
		{
			width:100%;
			background-image:url(../images/link_content_rptr.jpg);
			background-repeat:repeat-y;
			position:relative;
			min-height:383px;
		}
		*html .link_content{height:383px;}
			.links 
			{
				position:absolute;
				left:18px;
				width:212px;
				height:200px;
				background-color:#DF2202;
			}
				.InnerLinks
				{
					border:0px solid red;
					position:relative;
				}
					.InnerLinksTable
					{
						font-size:1px;
					}
					.LinksRow
					{
						height:24px;
					}
					.ArrowCss
					{
						padding-left:15px;
						padding-right:10px;
						position:relative;
						
					}
					.linksCss a
					{
						color:white;
						text-decoration:none;
						font-family:tahoma;
						font-weight:bold;
						font-size:11px;
					}
					.linksCss a:hover
					{
						color:black;
						text-decoration:underline;
					}
					
			.newsbox
			{
				position:absolute;
				left:18px;
				width:212px;
				top:203px;
				height:180px;
				background-image:url(../images/newsBg.jpg);
				background-repeat:no-repeat;
			}
			.newsBtnMore
			{
				position:relative;
				left:153px;	
			}
			/*...CSS RELATED TO NEWS MODULE...*/
				.newsFrame
				{
					border:0px;
					position:absolute;
					top:30px;
					width:200px;
					height:130px;
					background-image:url(../images/newsBg.jpg);
					background-repeat:no-repeat;
				}	
					.newsTable 
					{
						font-family:Tahoma;
						color:#9CB4BF;
					}
					.newsTable  a
					{
						font-family:Tahoma;
						color:#9CB4BF;
					}
					.newsTable  a:hover
					{
						font-family:Tahoma;
						color:#9CB4BF;
					}
					.newsDate 
					{
						font-size:9px;
						color:#CAD6ED;
						padding-left:10px;
						padding-bottom:8px;	
					}
					.newsArrow {}
					.Arrow_Date_Spacer
					{
						width:8px;
						height:1px;	
					}
					.newsText
					{
						font-family:Tahoma;
						color:#9CB4BF;
						font-size:11px;
						padding-left:5px;
						text-decoration:underline;
					}
					.newsText a
					{
						font-family:Tahoma;
						color:#9CB4BF;
						font-size:11px;
						padding-left:5px;
						text-decoration:underline;
					}

					.newsText a:hover
					{
						font-family:Tahoma;
						color:#9CB4BF;
						font-size:11px;
						padding-left:5px;
						text-decoration:none;	
					}
					
					.newsText a:visited
					{
						font-family:Tahoma;
						color:#9CB4BF;
						font-size:11px;
						padding-left:5px;
						text-decoration:none;	
					}
					.newsMore {}
			/*...CSS RELATED TO NEWS MODULE...*/
			.InnerContent
			{
				position:relative;
				left:233px;
				width:760px;
				min-height:380px;
				border:none;
				border:1px solid white;
			}
			*html .InnerContent {height:380px;}
			.PaddedInnerContent
			{
				position:relative;
				margin:10px 20px 10px 20px;
				font-family:tahoma;
				font-size:11px;
				color:#000000;
			}
			
			
		.footerabove
		{
			clear:both;
			width:100%;
			height:12px;
			font-size:1px;
		}
		.footer
		{
			width:100%;
			height:63px;
			background-image:url(../images/footerrptr.jpg);
			background-repeat:repeat-x;
		}
		.footerText
		{
			position:relative;
			text-align:center;
			top:7px;
		}
			.footerText_leftspacer
			{
				width:18px;
				height:1px;
			}
			.footerText_rightspacer
			{
				width:16px;
				height:1px;
			}
			.footerText_Copyright
			{
				padding-top:10px;
			}
		.footerStyle, .footerStyle a
		{
			font-family:tahoma;
			font-size:11px;
			text-decoration:none;
			color:black;
		}
		.footerStyle a:hover
		{
			background-color:#999999;
			color:white;
			text-decoration:none;
		}
		
	.msgClass 
	{
		font-weight:bold;
		font-size:13px;	
	}